/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package salidasautomaticas.dao;

import org.json.JSONArray;
import org.json.JSONObject;

/**
 *
 * @author sistem19user
 */
public interface SalidasDAO {

    public JSONArray obtenerHorariosSalida() throws Exception;
    public JSONArray obtenerAsistencias(String horaProgramada) throws Exception;
    public JSONObject actualizarSalida(String horaSalida) throws Exception;
}
